/* _styles.css */

.font-bold { /* Nuke the bold menu */
	font-weight: normal;
}

#post {
}


#blog {
}

#last-updated, #post-footer {
	font-size: 0.6em;
	text-align: center;
}

summary {
	font-size: 0.8em;
	text-align: right;
}

.footnotes {
	font-size: 0.8em;
}

/* Colors */

:root {
	--blockquote: #2e4d7f;
	--blockquote-bg: #e0e7f0;
	--link-color: #2e4d7f;
	--visited: #2e4d7f;
	--hover: #2e4d7f;
}

strong {
	color: #782121;
}

h1 {
	font-size: 1.8rem;
	color: #782121 !important;
}

h2 {
	font-size: 1.5rem;
	color: #782121 !important;
}

h3 {
	font-size: 1.2rem;
	color: #782121 !important;
}

a {
	text-decoration-line: underline;
}

@media (prefers-color-scheme: dark) {
	:root {
		--blockquote: #6985b1;
		--blockquote-bg: #022865;
		--link-color: #6985b1;
		--visited: #6985b1;
		--hover: #6985b1;
	}

	strong {
		color: #c29696;
	}

	h1 {
		color: #c29696 !important;
	}

	h2 {
		color: #c29696 !important;
	}

	h3 {
		color: #c29696 !important;
	}
}


img[alt=profile] {  /* profile picture */
	height: 2em;
	vertical-align: middle;
}

figure > img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius:25px;
}

figure {
	text-align: center;
	font-size: 0.6em;
}

cite {
	display: block;
	text-align: right;
	font-size: 0.6em;
}

ul, ol {
	padding-left: 2em;
}

header >h1 {
	padding-bottom: 0.4em;
}

header >p {
	font-size: 0.8em;
}

header >p {
	font-size: 0.8em;
}


header >p >span:after { /* profile picture in header */
	content:"HELLO";
	color:transparent;
	background-image: url("manuel.png");
	height:1.8em;
	width:1.8em;
	position:absolute;
	background-size:cover;
	background-position:center;
}

header >p >a {
	margin-left:2.2em;
}

main {
}

footer {
	display: none;
}

article {
}

article >p  {
}

nav {
	padding-top: 0.8em;
}
